# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-03-22 17:53
from __future__ import unicode_literals

from django.db import migrations, models



def set_rating_to_zero(apps, schema_editor):
    Product = apps.get_model('catalogue', 'Product')
    Product.objects.all().update(rating=0)


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0079_auto_20180322_2053'),
    ]

    operations = [
        migrations.RunPython(set_rating_to_zero),
    ]
